ALTER TABLE VS4TTaxTrans ADD
	TTxTLawType2 smallint NULL,
	TTxTBaseIncome4B2 nvarchar(30) NULL,
	TTxTTaxRate4B2 decimal(18, 10) NULL,
	TTxTBaseDate4B2 datetime NULL,
	TTxTBaseAmount4B2 money NULL,
	TTxTWTaxAmount4B2 money NULL
GO
